body {
	font: normal 12px Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #333333;
	text-indent: 0px;
	border: thin dotted #CC9900;
	background: #FFFFCC;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
	

body, td, th, h6 {
	color: #330000;
}

p {
	font-size: 12px;
	color: #333333;
	height: auto;
	/*	margin-right: 16px;
	margin-left: 16px;
	text-indent: 0px; */
}

.imagetitle {
	color: #CC3366;
	font-size: 14px;
	line-height: 32px;
	font-weight: bolder;
/*	margin-left: 10px;
	margin-right: 10px; */
}


#time {
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 2px;
	margin-bottom: 2px;
	z-index: 1000;
/*	top: 500px;  */
	visibility: visible;
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	font-size: xx-small;
	text-align: center;
	text-indent: 0px;
}
	
.pagetitle1 {
	color: #009900;
	font-size: 19px;
	line-height: 32px;
	font-weight: bolder;
	margin-left: 10px;
	margin-right: 10px;
}

.pagesubtitle {
	color: #009900;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
	margin-left: 6px;
	margin-right: 6px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, "trebuchet", sans-serif;
}

h1.heading {
	color: #FF0000;
	font-size: 28px;
	line-height: 32px;
	font-weight: bold;
	display: inline; 
	margin-left: 10px;
	margin-right: 10px;
	/* margin-top: 0px;
	margin-bottom: 0px; */
	padding: 10px;
	text-decoration: underline;
	text-align: left;
}

h4, h5 {
	color: #D41F00;
/*	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif; */
	margin-right: 16px;
/*	margin-left: 16px;
	text-indent: 0px; */
}

h2 {
	color: #009900;
	font-size: 19px;
	line-height: 19px;
	font-weight: bolder;
/*	text-indent: 6px;
	margin-left: 10px;   */
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}


h3	{
	color: #009900;
	font-size: 16px;
	line-height: 20px;
	font-weight: bolder;
/*	margin-left: 10px;   */
	margin-right: 10px;
/*	text-indent: 7px;   */
}

h4 {
	color: #009900;
	font-size: 14px;
	line-height: 18px;
	font-weight: bolder;
/*	margin-left: 10px;   */
	margin-right: 10px;
	text-indent: 7px;
}
h5 {
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #D41F00;
}


table.germanrg{
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	color: #ffffff;
	color:#000099;
	width:792px;
	padding: 0px;
	text-decoration: none;
	border-top: 6px solid #990000;
	border-right: 6px dashed #990000;
	border-bottom: 6px solid #990000;
	border-left: 6px dashed #990000;
	background: #FFFFCC;
}

/* left menu  */

#leftmenu {
	/* margin-left: 10px;
	border: medium solid #FFFFFF; */
	width: 140px;
	background-color: #ff6600;
	color: #CC9966;
	clip: rect(auto,auto,auto,auto);
	border: 1px solid #FFFFFF;
}
	
	
.leftm {
	color: #FFFFFF;
	font: bolder 12px/19px Arial, Helvetica, "normal Verdana", sans-serif;
/*	width: 140px;   */
	text-decoration: none;
	border-style: none;
	height: auto;
	margin-left: 10px;
	position: static;
	top: 1px;
	height: auto;
}

leftm.a:link {
	color: #FFFFFF;
	text-decoration: none;
}

leftm.a:hover {
	color: #FFFFCC;
	text-decoration:none;
}

leftm.a:active {
	color: #ffccff;
	text-decoration: none;
}

leftm.a:visited {
	color: #ffccff;
	text-decoration: none;
}

.tmenu {
	color: #FF0000;
	font: bolder 10px/16px Arial, Helvetica, "normal Verdana", sans-serif;
	text-decoration: none;
	margin-left: 10px;
	position: static;
}
	
tmenu.a:visited {
	color: #990000;
	text-decoration: none;
	background: #FF9966;
}

tmenu.a:hover {
	color: #999900;
	text-decoration: none;
	background: #FF9966;
}

tmenu.a:active {
	color: #996600;
	text-decoration: none;
	background: #FF9966;
}

tmenu.a:link {
	color: #990000;
	text-decoration: none;
	background: #FF9966;
}

/* bottom menu  */
.bmenu {
	color: #FFFFFF;
	background: #ff6600;
	font: 500 12px/19px "normal Verdana", Arial, Helvetica, sans-serif;
	width: 135px;
	text-decoration: none;
	border-style: none;
	clip: rect(auto,auto,auto,auto);
	height: auto;
}

bmenu.a:link {
	color: #990000;
}

bmenu.a:visited {
	color: #990000;
	text-decoration: none;
}

bmenu.a:hover {
	color: #999900;
	text-decoration: none;
}

bmenu.a:active {
	color: #996600;
}

table.page {
	width: 890px;
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	background: #FFFFFF center center;
	border-top: 10px solid #D41F00;
	border-right: 3px solid #D41F00;
	border-bottom: 10px solid #D41F00;
	border-left: 3px solid #D41F00;
	font-weight: 400;
	top: 15px;	
}

/* chrome de la chrome css code */
th {
	background: #ff6600;
	padding:2px 2px;
	font-size:12px;
	text-transform:uppercase;
}

tr.odd{
	background:#ddd;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #CCCCCC;
}

/* finish chrome de la chrome css code */

table.testimonial {
	background: #FFFFFF center center;
	border: thin solid #D41F00;
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	margin: 16px;
}


.middle {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

table.language {
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	font-size: 12px;
	border: 1px solid #FF6600;
	width: 550px;
	vertical-align: top;
/*	float: left;
	padding: 4px;
	margin: 10px;*/
}


table.enquiries {
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	font-size: 12px;
	border: 1px solid #F79275;
	width: 450px;
	vertical-align: top;
	padding: 4px;
	margin: 15px;
	left: 150px;
}

table.sponsoradv1 {
	align: center;
	border: 1px solid #F79275;
	width: 140px;
	font: normal 10px/normal Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-bottom: 1px;
	margin: 4px;
}

table.sponsoradv2 {
	align: center;
	border: 1px solid #FFCC66;
	width: 140px;
	font: normal 10px/normal Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-bottom: 1px;
	margin: 4px;
}

table.weather {
	align: center;
	border: 1px solid #FFCC66;
	width: 140px;
	font: normal 10px/normal Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-bottom: 1px;
	margin: 4px;
}

td {
	text-align: left;
	margin: 1px;
	padding: 1px;
}
.caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color: white;
	background-color:#ff6600;
}

HR { text-align: left; width: 100%; height: 1px; color: #FFF; border: none; } /* For Internet Explorer */
HTML>BODY HR { margin-right: 0; width: 100%; height: 1px; background-color: #FFF; border: none; } /* For Gecko-based browsers */
HTML>BODY HR { margin-right: 0; width: 100%; height: 1px; background-color: #FFF; border: 0px solid #F00; } /* For Opera and Gecko-based browsers */
th.language {

	background: #FF6600;
	padding:2px 2px;
	font-size:12px;
	text-transform:uppercase;
}
